WhatsApp CVE-2018-6344 Denial of Service Vulnerability

Bugtraq ID: 106365
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-6344
Remote: Yes
Local: No
Published: Dec 11 2018 12:00AM
Updated: Dec 11 2018 12:00AM
Credit: Google Project Zero
Vulnerable: WhatsApp Inc. WhatsApp 2.18.1
WhatsApp Inc. WhatsApp 2.17.146
WhatsApp Inc. WhatsApp 2.17.1
WhatsApp Inc. WhatsApp 2.16.32
WhatsApp Inc. WhatsApp 2.16.1
WhatsApp Inc. WhatsApp 2.12.3
WhatsApp Inc. WhatsApp 2.11.432
WhatsApp Inc. WhatsApp 2.11.431
WhatsApp Inc. WhatsApp 2.18.292
WhatsApp Inc. WhatsApp 2.11.476
Not Vulnerable: WhatsApp Inc. WhatsApp 2.18.93
WhatsApp Inc. WhatsApp 2.18.293
WhatsApp Inc. WhatsApp 2.18.172


 

Privacy Statement
Copyright 2010, SecurityFocus